{
  "alfredsnippet" : {
    "snippet" : "生成針對我所做更改的 Git 提交資訊，具體包括以下內容：變更目的的詳細描述（如功能改進、bug修復等），修改的檔案名稱列表（以逗號分隔），每個文件對應的具體變更內容概述。請縮短內容並以純文字格式輸出，不使用Markdown格式。",
    "uid" : "824BBF5F-A417-4966-8D50-624BC9D00343",
    "name" : "提交",
    "keyword" : "commit"
  }
}